package com.base.browserwhite.ui.activity.appprocess

import android.content.Context
import android.view.View
import android.view.ViewGroup
import androidx.recyclerview.widget.RecyclerView
import com.base.browserwhite.bean.AppBean
import com.chad.library.adapter4.BaseQuickAdapter

class AppBeanAdapter : BaseQuickAdapter<AppBean, AppBeanAdapter.AppHolder>() {
    inner class AppHolder(view: View) : RecyclerView.ViewHolder(view)

    override fun onBindViewHolder(holder: AppHolder, position: Int, item: AppBean?) {

    }

    override fun onCreateViewHolder(context: Context, parent: ViewGroup, viewType: Int): AppHolder {
        TODO("Not yet implemented")
    }
}